---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-03T14:12:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d07d7223-5053-48c5-871c-b3184d862bf9"
documentDescribes:
- "SPDXRef-Project-Unmanaged-scout.ci-e20561393ea369e23f32eb8547dd5254d114975e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-scout.ci-e20561393ea369e23f32eb8547dd5254d114975e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "scout.ci"
  summary: "NONE"
  versionInfo: "e20561393ea369e23f32eb8547dd5254d114975e"
